/* ==========================================================
	common(element)
========================================================== */
html,
body {
  width: 100%;
  min-height: 100%;
}
body {
  -webkit-text-size-adjust: 100%;
  background: #fff;
  font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, 'メイリオ',
    'Meiryo', sans-serif;
  font-weight: 400;
  color: #3e3939;
  line-height: 1;
}
a {
  color: #3e3939;
  text-decoration: none;
  outline: none;
}

ruby {
  line-height: 0;
}
ruby > rt {
  font-size: 9px;
}

/* ==========================================================
	common(id,class)
========================================================== */
.container {
  min-width: 1170px;
  max-width: none;
  text-align: center;
  letter-spacing: 1px;
  position: relative;
  padding: 0;
}
.wrapper {
  padding: 0;
}

/*  Webフォント
------------------------------ */

/*::::::::::::::::::::::::::::::

  WFG → Web Fonts Google  【Google Webフォント】
  WFS → Web Fonts Sakura  【さくら Webフォント】
  WFA → Web Fonts Adobe   【Adobe Webフォント】

::::::::::::::::::::::::::::::*/

/*----- Google Webフォント -----*/
.WFG-Crimson {
  font-family: 'Crimson Text', serif;
}
.WFG-noto300 {
  font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, 'メイリオ',
    'Meiryo', sans-serif;
  font-weight: 300;
}
/*----- さくら Webフォント -----*/
.WFS-Ryumin {
  font-family: 'リュウミン R-KL', Ryumin Regular KL, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', '游明朝', YuMincho,
    'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}
.WFS-ShinGo {
  font-family: '新ゴ R', Shin Go Regular, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic,
    'メイリオ', 'Meiryo', sans-serif;
}
.wf-roundedmplus1c {
  font-family: 'M PLUS Rounded 1c';
}

/* ==========================================================
	ヘッダー
========================================================== */
#wrapper-navbar {
  position: absolute;
  z-index: 2;
  box-sizing: border-box;
  height: 100px;
  background: url('../images/header-back.png') #fff;
  width: 100%;
}

/*  ロゴ
------------------------------ */
#wrapper-navbar .logo {
  text-align: center;
}

/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 100px 0 0 0;
}
#visual > .carousel-inner {
  margin: 0 auto;
  height: 610px;
}
#visual > .carousel-inner > img {
  width: 100%;
}
/*----- アイコン(スクロール) -----*/
.visual-icon {
  padding-top: 80px;
}
.visual-icon .icon {
  height: 80px;
  /* position: absolute; */
  /* bottom: 80px; */
  /* right: 0; */
  /* left: 0; */
  margin: 0 auto;
  font-size: 15px;
}
.visual-icon .icon::after {
  content: '';
  display: block;
  /* position: absolute; */
  /* right: 0; */
  /* bottom: -30px; */
  /* left: 0; */
  width: 25px;
  height: 25px;
  margin: 0 auto;
  border-right: solid 4px #c8bb9b;
  border-bottom: solid 4px #c8bb9b;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-animation: arrow 1.5s infinite;
  animation: arrow 1.5s infinite;
}
@-webkit-keyframes arrow {
  0% {
    -webkit-transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(45deg) translate(15px, 15px);
    opacity: 0;
  }
}
@keyframes arrow {
  0% {
    transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(45deg) translate(15px, 15px);
    opacity: 0;
  }
}

/* ==========================================================
	ナビ
========================================================== */
nav.nav {
  height: 130px;
  width: 1170px;
  margin: 0 auto;
}
nav.nav .items {
  height: 100%;
}
nav.nav .item {
  position: relative;
  float: left;
  width: 165px;
  height: 100%;
  font-size: 16px;
  line-height: 110px;
}
nav.nav .item::after {
  /* 区切り線 */
  content: '';
  display: block;
  position: absolute;
  top: 73px;
  right: 0;
  width: 1px;
  height: 25px;
  background: #ffb600;
}
nav.nav .item a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 30px 0 0 0;
}
nav.nav .about::before {
  /* 区切り線 */
  content: '';
  display: block;
  position: absolute;
  top: 73px;
  left: 0;
  width: 1px;
  height: 25px;
  background: #ffb600;
}

/* 共通ナビ
------------------------------ */
nav.common-nav {
  margin-top: 130px;
}

/* ==========================================================
	事業所のご案内
========================================================== */
#office {
  margin: 110px 0 0;
}
/*----- 見出し -----*/
#office .headline {
  margin-bottom: 60px;
}
#office .headline .main {
  font-size: 36px;
  background: url('../images/office-headline-back.png') no-repeat center 15px;
}
#office .headline .sub {
  font-size: 16px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
/*----- はたらく・すごす -----*/
#office .image {
}
#office .title {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  align-items: center;
  margin: 15px auto 0;
  font-size: 28px;
  font-weight: 200;
}
#office .title::before {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-right: 50px;
  border-color: #0c6639;
}
#office .title::after {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-left: 50px;
  border-color: #0c6639;
}
#office .consult::before {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-right: 50px;
  border-color: #ff9100;
}
#office .consult::after {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-left: 50px;
  border-color: #ff9100;
}
#office .children::before {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-right: 50px;
  border-color: #f9649d;
}
#office .children::after {
  border-top: 1px solid;
  content: '';
  flex-grow: 1;
  margin-left: 50px;
  border-color: #f9649d;
}
#office .comment {
  width: 320px;
  margin: 15px auto 0;
  line-height: 1.5em;
}
#office .detail {
  width: 1170px;
  margin: 70px auto 0;
  text-align: left;
  box-sizing: border-box;
}
@media screen and (max-width: 1170px) {
  #office .detail {
    padding: 0 20px 0;
  }
}

#office .detail .items {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  margin-left: -126px;
}
#office .detail a {
  display: block;
  width: 306px;
  float: left;
  margin: 0px 0 126px 126px;
}
@media screen and (max-width: 1170px) {
  #office .detail .items {
    margin-left: -86px;
  }
  #office .detail a {
    margin: 0px 0 126px 86px;
  }
}

#office .detail .item {
  border: 3px solid #0c6639;
}
#office .detail .azami,
#office .detail .aruba {
  border: 3px solid #f9649d;
}
#office .detail .poruta {
  border: 3px solid #ff9100;
}

#office .detail .lime .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .nanairo .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .mikan .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .matsubokkuri .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .satsuki .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .rururu .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .lalala .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .chikatsu .writing {
  background: #0c6639 url('../images/office-back-green.jpg') no-repeat;
}
#office .detail .azami .writing {
  background: #f9649d url('../images/office-back-pink.jpg') no-repeat;
}
#office .detail .aruba .writing {
  background: #f9649d url('../images/office-back-pink.jpg') no-repeat;
}
#office .detail .poruta .writing {
  background: #ff9100 url('../images/office-back-orange.jpg') no-repeat;
}

#office .detail .item .writing {
  overflow: hidden;
  color: #fff;
  position: relative;
}
#office .detail .item .writing::after {
  position: absolute;
  content: '▶';
  color: #0c6639;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  border: 1px solid #fffe;
  background: #fff;
  left: 84%;
  top: 37%;
  font-size: 16px;
  line-height: 24px;
  text-indent: 7px;
}
#office .detail .azami .writing::after {
  color: #f9649d;
}
#office .detail .aruba .writing::after {
  color: #f9649d;
}
#office .detail .poruta .writing::after {
  color: #ff9100;
}
#office .detail .item .writing .part {
  margin: 15px 0 0 20px;
}
#office .detail .item .writing .name {
  font-size: 28px;
  font-weight: 500;
  margin: 5px 0 0 20px;
}
#office .detail .chikatsu .writing .name {
  font-size: 26px;
  font-weight: 500;
  margin: 20px 0 20px 20px;
}
#office .detail .aruba .writing .name,
#office .detail .azami .writing .name {
  font-size: 28px;
  font-weight: 500;
  margin: 23px 0 0 20px;
}
#office .detail .item .writing .business {
  margin: 5px 0 10px 20px;
}
#office .detail .aruba .writing .business,
#office .detail .azami .writing .business {
  margin: 5px 0 23px 20px;
}
#office .detail .poruta .writing .business {
  font-size: 14px;
}
#office .detail .item .photo {
}
#news .example-list .item {
  position: relative;
  margin-bottom: 15px;
  padding-left: 20px;
  font-size: 14px;
}
#news .example-list .item:last-child {
  margin-bottom: 0;
}
#news .example-list .item::before {
  /* 行頭アイコン */
  content: '●';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}

/* ==========================================================
	製品の紹介
========================================================== */
#products {
  background: #fffbca;
  overflow: hidden;
}
#products a {
  display: block;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#products a:hover {
  -webkit-transform: translate(3px, 3px);
  -moz-transform: translate(3px, 3px);
  -ms-transform: translate(3px, 3px);
  -o-transform: translate(3px, 3px);
  transform: translate(3px, 3px);
}
#products .detail {
  width: 1000px;
  margin: 35px auto 35px;
  overflow: hidden;
  border: 10px solid #006837;
  background: #fff url('../images/product-back-dot.jpg');
  padding: 40px 60px 40px 15px;
  filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.4));
}
#products .detail .items {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#products .detail .items .item {
  position: relative;
}
#products .detail .items .item .images {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  align-content: flex-start;
}
#products .detail .items .item .image {
  margin: 0 0 0 30px;
}

#products .detail .items .item .sub {
  margin: 0px 0 15px 0;
}
#products .detail .items .item .title {
  font-size: 36px;
  font-weight: 300;
  margin: 0 0 0 -15px;
}
#products .detail .items .item .title::after {
  position: absolute;
  content: '▶';
  color: #0c6639;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  border: 1px solid #91c86a;
  background: #91c86a;
  left: 94%;
  top: 71%;
  font-size: 13px;
  line-height: 21px;
  text-indent: 3px;
}

/* ==========================================================
	sns
========================================================== */
#sns {
  padding: 80px 0 110px;
  background: url('../images/sns-back-plant.jpg') transparent;
}
#sns .detail {
  width: 1170px;
  margin: 0 auto;
}
#sns .detail .items {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: space-between;
}
#sns .detail .items .item {
  padding: 30px 10px 20px;
  background: #fff;
}
#sns .detail .items .title {
  width: 520px;
  padding: 0px 0 15px 0;
  margin: 0 0 10px 0;
}
#sns .detail .items .item .button {
  margin: 0 auto 10px;
  border-radius: 4px;
  background: #ff9100;
  font-size: 14px;
  width: 100px;
  height: 34px;
  line-height: 2.4em;
}
#sns .detail .items .item .button a {
  display: block;
  font-weight: 500;
  color: #fff;
}
#sns .detail .items .title::after {
}
#sns .detail .items .nanairocafe .title {
  border-bottom: 4px solid #2c1005;
  color: #2c1005;
  font-size: 1.3em;
  font-weight: 700;
}
#sns .detail .items .lime .title {
  border-bottom: 4px solid #0c6639;
  color: #0c6639;
  font-size: 1.3em;
  font-weight: 700;
}

/* ==========================================================
	フッター
========================================================== */
/*  お問い合わせ/
------------------------------ */
#contact {
  background: url('../images/contact-back.jpeg') no-repeat;
  min-height: 250px;
  background-size: cover;
}
#contact .detail {
  background: rgba(121, 181, 136, 0.8);
  height: 250px;
  overflow: hidden;
}
#contact .detail .items {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  -webkit-box-pack: justify; /* 旧ブラウザ対応 */
  -webkit-justify-content: space-between; /* 旧ブラウザ対応 */
  -ms-flex-pack: justify; /* 旧IE対応 */
  justify-content: space-between;
  -webkit-box-align: center; /* 旧ブラウザ対応 */
  -webkit-align-items: center; /* 旧ブラウザ対応 */
  -ms-flex-align: center; /* 旧IE対応 */
  align-items: center;
  width: 1170px;
  margin: 50px auto 0;
}
#contact .detail .items .item {
  position: relative;
}
#contact .detail .items .item-pc {
  display: block;
  border: 6px solid;
  width: 340px;
  height: 150px;
  background: #fff;
  padding: 25px 0 0 0px;
  box-sizing: border-box;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  border-color: #f9649d;
  position: relative;
}
#contact .detail .items .item a {
  display: block;
  border: 6px solid;
  width: 340px;
  height: 150px;
  background: #fff;
  padding: 25px 0 0 0px;
  box-sizing: border-box;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#contact .detail .items .item a:hover {
  -webkit-transform: translate(2px, 2px);
  -moz-transform: translate(2px, 2px);
  -ms-transform: translate(2px, 2px);
  -o-transform: translate(2px, 2px);
  transform: translate(2px, 2px);
}
/*----- 電話 -----*/
#contact .detail .items .tell a {
  position: relative;
  border-color: #f9649d;
}
#contact .detail .items .tell a::after {
  content: '';
  background: url('../images/footer-tel-icon.png') no-repeat;
  width: 42px;
  height: 72px;
  position: absolute;
  z-index: 10;
  left: 260px;
  top: -25px;
}
#contact .detail .items .item-pc.tell::after {
  content: '';
  background: url('../images/footer-tel-icon.png') no-repeat;
  width: 42px;
  height: 72px;
  position: absolute;
  z-index: 10;
  left: 260px;
  top: -25px;
}
#contact .detail .items .tell-pc .title {
  font-size: 24px;
  font-weight: 500;
}
#contact .detail .items .tell-pc .number {
  font-size: 32px;
  font-weight: 700;
  margin: 10px 0 0 0;
  letter-spacing: 0;
}
#contact .detail .items .tell-pc .number .small {
  font-size: 0.5em;
  font-weight: 700;
  vertical-align: middle;
}
#contact .detail .items .tell .title {
  font-size: 24px;
  font-weight: 500;
}
#contact .detail .items .tell .number {
  font-size: 32px;
  font-weight: 700;
  margin: 10px 0 0 0;
  letter-spacing: 0;
}
#contact .detail .items .tell .number .small {
  font-size: 0.5em;
  font-weight: 700;
  vertical-align: middle;
}

/*----- FAX -----*/
#contact .detail .items .fax a {
  position: relative;
  border-color: #ff9100;
  padding: 22px 0 0 0px;
}
#contact .detail .items .fax a::after {
  content: '';
  background: url('../images/footer-fax-icon.png') no-repeat;
  width: 66px;
  height: 69px;
  position: absolute;
  z-index: 10;
  left: 243px;
  top: -25px;
}
#contact .detail .items .fax .title {
  font-size: 24px;
  font-weight: 500;
}
#contact .detail .items .item a::after {
  webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#contact .detail .items .fax .number {
  font-size: 32px;
  font-weight: 700;
  margin: 10px 0 0 0;
  letter-spacing: 0;
  border: 0;
}
#contact .detail .items .fax .number .small {
  font-size: 0.5em;
  font-weight: 700;
  vertical-align: middle;
}

#contact .detail .items .item a:hover:after {
  -moz-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
/*----- メール -----*/
#contact .detail .items .mail a {
  position: relative;
  border-color: #41caef;
  padding: 45px 0 0 0px;
}
#contact .detail .items .mail a::after {
  content: '';
  background: url('../images/footer-mail-icon.png') no-repeat;
  width: 62px;
  height: 42px;
  position: absolute;
  z-index: 10;
  left: 255px;
  top: -15px;
}
#contact .detail .items .mail .title {
  font-size: 24px;
  font-weight: 500;
}
#contact .detail .items .item a::after {
  webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#contact .detail .items .item a:hover:after {
  -moz-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
}

/*  フッター/
------------------------------ */
footer {
}
footer .detail {
  width: 1170px;
  margin: 0 auto;
}
footer .detail .items {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  -webkit-box-pack: justify; /* 旧ブラウザ対応 */
  -webkit-justify-content: space-between; /* 旧ブラウザ対応 */
  -ms-flex-pack: justify; /* 旧IE対応 */
  justify-content: space-between;
  margin: 25px auto 25px;
}
footer .detail .items .item {
}
footer .detail .items .item .address {
}
footer .detail .items .item .tell-fax {
}
footer .detail .items .item .right-list {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  -webkit-box-pack: end; /* 旧ブラウザ対応 */
  -ms-flex-pack: end; /* 旧ブラウザ対応 */
  justify-content: flex-end;
}
footer .detail .items .item .s-item {
  position: relative;
  text-indent: 18px;
  margin: 0 20px 0 0;
}
footer .detail .items .item .s-item::before {
  position: absolute;
  content: '▶';
  color: #0c6639;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  border: 1px solid #91c86a;
  background: #91c86a;
  left: 0;
  top: 4%;
  font-size: 10px;
  line-height: 12px;
  text-indent: 2px;
}

/*  コピーライト
------------------------------ */
#copyright {
  height: 35px;
  background: #0c6639;
  line-height: 35px;
}
#copyright a {
  font-size: 13px;
  color: #fff;
}

/* ==========================================================
	新着情報
========================================================== */
#news {
  position: relative;
  padding: 45px 0 70px;
  background: #62dff4;
  margin-top: 20px;
}
#news::before {
  position: absolute;
  width: 100%;
  height: 18px;
  top: -18px;
  left: 0;
  content: '';
  background: url('../images/news-circle.png') repeat-x;
}
#news::after {
  position: absolute;
  width: 100%;
  height: 18px;
  bottom: -18px;
  left: 0;
  content: '';
  background: url('../images/news-circle-bottom.png') repeat-x;
}
/*----- 見出し -----*/
#news .headline {
  margin-bottom: 50px;
  background: url('../images/news-back-pattern.png') no-repeat center;
}
#news .headline .main {
  font-size: 36px;
}
#news .headline .sub {
  font-size: 16px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
/*----- 新着リスト -----*/
#news .news-items .item a {
  display: block;
}
/*----- お知らせ一覧を見る -----*/
#news .news-more {
  position: relative;
  margin-top: 40px;
}
#news .news-more::before {
  position: absolute;
  width: 100%;
  height: 65px;
  top: 82%;
  left: 0;
  content: '';
  background-image: url('../images/news-back-look.png'), url('../images/news-back-note1.png'),
    url('../images/news-back-look2.png'), url('../images/news-back-star.png');
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: 12%, 26%, 77%, 70%;
}
#news .news-more > a {
  display: block;
  position: absolute;
  border-radius: 5px;
  background: #fff;
  font-size: 25px;
  right: 10%;
  top: 84%;
  z-index: 100;
  width: 310px;
  height: 50px;
  line-height: 2em;
  text-indent: -30px;
}
#news .news-more > a::after {
  position: absolute;
  content: '▶';
  width: 26px;
  height: 26px;
  border-radius: 50%;
  border: 1px solid #2e2e2e;
  left: 84%;
  top: 22%;
  font-size: 16px;
  line-height: 24px;
  text-indent: 5px;
}

/*----- image -----*/
#news .image {
  margin-bottom: 60px;
}

.news-items {
  display: flex;
  height: 200px;
  position: relative;
}
.news-items img {
  width: auto;
  height: 200px;
}
.news-items .item {
  position: relative;
}
.news-items .item:nth-of-type(1) {
  z-index: 2;
  left: 200px;
}
.news-items .item:nth-of-type(2) {
  z-index: 3;
  left: 150px;
}
.news-items .item:nth-of-type(3) {
  z-index: 4;
  left: 100px;
}
.news-items .item:nth-of-type(4) {
  z-index: 5;
  left: 50px;
}
.news-items .item:nth-of-type(5) {
  z-index: 6;
}
